Computer Security
[EN] no-pyccku

vsftpd FTP server memory leak
updated since 12.07.2008
SecurityVulns ID:9143
Threat Level:
Description:Memory leak on invalid authentication attempt leads to memory exhaustion.
CVE:CVE-2008-2375 (Memory leak in a certain Red Hat deployment of vsftpd before 2.0.5 on Red Hat Enterprise Linux (RHEL) 3 and 4, when PAM is used, allows remote attackers to cause a denial of service (memory consumption) via a large number of invalid authentication attempts within the same session, a different vulnerability than CVE-2007-5962.)
Original documentdocumentRPATH, rPSA-2008-0217-1 vsftpd (12.07.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod